problemi con PubCoder 5.0 e l'esportazione .ipa

  1. 5 months ago

    Con la versione 5.0 di PubCoder non si riesce ad esportare il file .ipa delle App per Apple per i Mac più vecchi.
    La versione del mio Mac è BigSur 11.7.10
    Versione XCode 13.2.1 - l'ultima versione XCode disponibile per il BigSur.
    Per poter esportare ho dovuto usare una versione meno recente di PubCoder.
    è un bug questo oppure le versioni nuove di PubCoder non avranno tutte le funzioni per i vecchi Mac?
    Grazie.
    Teresa

  2. Angelo S

    Jan 10 Administrator

    Ciao Teresa,
    non è PubCoder, ma Apple che richiede che le app per iOS vengano compilate con versioni recenti di Xcode. PubCoder semplicemente si adatta. Utilizzando versioni meno recenti di pubcoder riuscirai a compilare con versioni meno recenti di Xcode, ma i problemi sono soltanto ritardati a quando proverai a inviare l'app ad App Store.

 

or Sign Up to reply!